Bug 124494 - installer Boot Loader Configuration menu completion
installer Boot Loader Configuration menu completion
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 19:51 EDT by randall loomis
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 13:35:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description randall loomis 2004-05-26 19:51:33 EDT
Description of problem:
Inconsistent with other menu operation, pressing <enter> with input
focus on either MBR or "First sector of boot partition" but not on the
"OK" button will still exit the menu and proceed.

How reproducible:
go to "Boot Loader Configuration" menu of installer in text mode
press <enter> key with MBR or "First sector..." highlighted.


Expected results:
Pressing <enter> key when the "OK" button is not focused should not
complete this dialog and proceed.
Comment 1 Jeremy Katz 2004-12-01 13:35:30 EST
This is fixed for RHEL4.

Note You need to log in before you can comment on or make changes to this bug.